.background {
    background: linear-gradient(transparent, #fcfcfc), url("img/back.jpg");
    background-position: right bottom, left top;
    background-size: cover;
    background-position: center;
}

h1{
    font-size: 60px;
    background-color: rgb(87, 87, 87);
    color: black;
}
h2{
    color: black 
}
.copyrghit{
    color: rgb(255, 1, 1)58, 136, 136)
}
.image-c { 
    animation-duration: 2s ease
}
.image-c:hover{
    transform: scale(1.3);
}
.anim{
    animation: move_left 2s ease;
}
@keyframes move_left {
    0%{
        opacity: 1;
        transform: translateX(-100%);
    }
    80%{
        transform: translateX(10%);
    }
    100% {
        opacity: 1;
        transform: translate(0);
    }
}

